package com.brilliance.isc.esb.model.ebmp;


import com.brilliance.isc.esb.model.ErrorData;

public class Res6603 extends ErrorData {

    public ResO66032 O66032;



    public Res6603() {
    }

    public Res6603(ResO66032 o66032) {
        O66032 = o66032;
    }
}
